DELETE FROM T_META_FORM WHERE   fnumber in('rim_fpzs_invoice','rim_invoice2','rim_deduct_e_specical');
DELETE FROM T_META_FORMDESIGN WHERE   fnumber in('rim_fpzs_invoice','rim_invoice2','rim_deduct_e_specical');
DELETE FROM T_META_ENTITYDESIGN_L  WHERE   fnumber in('rim_fpzs_invoice','rim_invoice2','rim_deduct_e_specical');
DELETE FROM T_META_ENTITYDESIGN  WHERE  fnumber in('rim_fpzs_invoice','rim_invoice2','rim_deduct_e_specical');
DELETE FROM T_META_FORMDESIGN_L WHERE   fnumber in('rim_fpzs_invoice','rim_invoice2','rim_deduct_e_specical');
DELETE FROM T_META_ENTITY WHERE  fnumber in('rim_fpzs_invoice','rim_invoice2','rim_deduct_e_specical');